/*pour voir, ou 640 ? */
/*121212*/
/*AAAAAA*/
/*tous paragraphes, infos fiche, */
.fondsombre {
  background: #343434;
}
/*
                          note forcer les weight corrects à chaque police pour éviter le bavage :
                          */
.fontLight {
  font-family: 'akkurat-light', Helvetica, sans-serif !important;
  font-weight: 200 !important;
}
.fontLightItalic {
  font-family: 'akkurat-light-italic', Helvetica, sans-serif !important;
  font-weight: 200 !important;
}
.fontRegular {
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
}
.fontBold {
  font-family: 'akkurat-bold', Helvetica, sans-serif !important;
  font-weight: 600 !important;
}
/*note H1 par défaut est celui qu'on utilise souvent en début de page, selon sketch */
h1 {
  font-family: 'akkurat-bold', Helvetica, sans-serif !important;
  font-weight: 600 !important;
  font-size: 54px;
  /*note etait 42*/
  letter-spacing: 0.3px;
  line-height: 74px;
  margin-left: -2px;
  /*correction espace avant 1ere lettre*/
  margin-top: -3px;
  /*
                    @media screen and (max-height: 800px)
                    {
                        font-size:      40px;
                        letter-spacing: 0.3px;
                        line-height:    52px;
                    }
                    @media screen and (max-height: 700px)
                    {
                        font-size:      38px;
                        letter-spacing: 0.3px;
                        line-height:    42px;
                    }
                    */
}
@media screen and (max-width: 1450px) {
  h1 {
    margin-top: 0px;
    font-size: 42px;
    /*note etait 42*/
    letter-spacing: 0.3px;
    line-height: 58px;
    margin-left: -2px;
    /*correction espace avant 1ere lettre*/
  }
}
@media screen and (max-width: 1084px) {
  h1 {
    margin-top: 0px;
    font-size: 38px;
    letter-spacing: 0.24px;
    line-height: 46px;
    margin-left: -1px;
    /*correction espace avant 1ere lettre*/
  }
}
@media screen and (max-width: 766px) {
  h1 {
    margin-top: 0px;
    font-size: 24px;
    letter-spacing: 0.17px;
    line-height: 32px;
    margin-left: 0px;
    /*correction espace avant 1ere lettre*/
  }
}
h2 {
  margin-left: -1px;
}
.forceRegular {
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
}
.entete_page {
  padding-top: 120px;
  padding-bottom: 100px;
  overflow: hidden;
}
@media screen and (max-width: 1450px) {
  .entete_page {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 1084px) {
  .entete_page {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 766px) {
  .entete_page {
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
.entete_page h1 {
  transform: translate(-125%);
}
.entete_page h3 {
  opacity: 0;
}
@media screen and (max-width: 766px) {
  .entete_page_20px {
    padding-top: 60px;
    padding-bottom: 20px;
  }
}
.ligne_fiche_intro .entete_page {
  padding-top: 200px;
  padding-bottom: 100px;
}
@media screen and (max-width: 1450px) {
  .ligne_fiche_intro .entete_page {
    padding-top: 170px;
    padding-bottom: 150px;
  }
}
@media screen and (max-width: 1084px) {
  .ligne_fiche_intro .entete_page {
    padding-top: 140px;
  }
}
@media screen and (max-width: 766px) {
  .ligne_fiche_intro .entete_page {
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
.entete_page_home {
  padding-top: 120px;
  padding-bottom: 100px;
  height: calc(100% - 320px);
}
@media screen and (max-width: 1450px) {
  .entete_page_home {
    padding-top: 100px;
    padding-bottom: 150px;
    height: calc(100% - 320px);
  }
}
@media screen and (max-width: 1084px) {
  .entete_page_home {
    padding-top: 70px;
    height: calc(100% - 140px);
  }
}
@media screen and (max-width: 1023px) {
  .entete_page_home {
    padding-top: 80px;
    height: calc(100% - 140px);
  }
}
@media screen and (max-width: 766px) {
  .entete_page_home {
    padding-top: 60px;
    padding-bottom: 50px;
    height: auto;
  }
}
.entete_page_home_ligne_contenu {
  position: absolute;
  bottom: 15%;
  width: calc(100% - 200px);
}
@media screen and (max-width: 1084px) {
  .entete_page_home_ligne_contenu {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 766px) {
  .entete_page_home_ligne_contenu {
    bottom: 50px;
    width: calc(100% - 20px);
  }
}
.entete_page_home_ligne {
  height: 100%;
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  /*
                        padding-top:    620px;
                        padding-bottom: 100px;

                        height:         ~"calc(100% - 720px)";

                        @media screen and (max-width: 1450px)
                        {
                            padding-top:    470px;
                            padding-bottom: 150px;

                            height:         ~"calc(100% - 620px)";
                        }

                        @media screen and (max-width: @limiteTabletteMode)
                        {
                            padding-top: 540px;

                            height:      ~"calc(100% - 540px)";
                        }

                        @media screen and (max-width: @limiteMobileMode)
                        {
                            padding-top:    460px;
                            padding-bottom: 50px;

                            height:         ~"calc(100% - 410px)";
                        }
                        */
}
.ligne_home_intro .centreur {
  overflow: hidden;
  height: calc(100% - 300px);
  /*140 + 100*/
  /*pour avoir le trait qui suit ici son parent a taille dynamique unique*/
}
@media screen and (max-width: 1084px) {
  .ligne_home_intro .centreur {
    height: calc(100% - 290px);
  }
}
@media screen and (max-width: 766px) {
  .ligne_home_intro .centreur {
    height: auto;
  }
}
.ligne_home_intro .centreur p {
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
  color: #FFF;
  font-size: 24px;
  line-height: 44px;
  letter-spacing: 0.28px;
  max-width: 540px;
  margin-top: 10px;
}
@media screen and (max-width: 766px) {
  .ligne_home_intro .centreur p {
    font-family: 'akkurat-light', Helvetica, sans-serif !important;
    font-weight: 200 !important;
    font-size: 16px;
    color: #121212;
    letter-spacing: 0.11px;
    line-height: 26px;
  }
}
.ligne_vr_intro .centreur,
.ligne_fiche_intro .centreur {
  overflow: hidden;
  /*pour avoir le trait qui suit ici son parent a taille dynamique unique*/
}
.ligne_vr_intro .centreur p,
.ligne_fiche_intro .centreur p {
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
  color: #FFF;
  font-size: 24px;
  line-height: 44px;
  letter-spacing: 0.28px;
  max-width: 540px;
  margin-top: 10px;
}
@media screen and (max-width: 766px) {
  .ligne_vr_intro .centreur p,
  .ligne_fiche_intro .centreur p {
    font-family: 'akkurat-light', Helvetica, sans-serif !important;
    font-weight: 200 !important;
    font-size: 16px;
    color: #121212;
    letter-spacing: 0.11px;
    line-height: 26px;
  }
}
.home_lagence {
  padding-top: 100px;
  padding-bottom: 70px;
}
@media screen and (max-width: 1084px) {
  .home_lagence {
    padding-top: 90px;
  }
}
@media screen and (max-width: 766px) {
  .home_lagence {
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
.home_lagence h3,
.home_lagence p {
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 24px;
  line-height: 44px;
  letter-spacing: 0.28px;
}
@media screen and (max-width: 766px) {
  .home_lagence h3,
  .home_lagence p {
    font-family: 'akkurat-light', Helvetica, sans-serif !important;
    font-weight: 200 !important;
    font-size: 16px;
    color: #121212;
    letter-spacing: 0.11px;
    line-height: 26px;
  }
}
h1.stylea {
  /* line-height:    52px;*/
}
h3.stylea,
h3.styleb {
  font-family: 'akkurat-light', Helvetica, sans-serif !important;
  font-weight: 200 !important;
  margin-left: 1px;
  font-size: 16px;
  color: #919191;
  line-height: 32px;
  letter-spacing: 0.18px;
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
  letter-spacing: 0px;
  /*pourquoi ?*/
  /*
                    span
                    {
                        .fontBold;
                    }
                    */
}
@media screen and (max-width: 766px) {
  h3.stylea,
  h3.styleb {
    font-size: 16px !important;
    letter-spacing: 0.33px !important;
    line-height: 26px !important;
    width: 240px;
    margin: auto;
    margin-bottom: 0px;
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }
}
/*bloc intro de home*/
.ligne_home_intro h1,
.ligne_home_1 h1,
.ligne_home_2 h1,
.ligne_home_3 h1,
.ligne_home_4 h1,
.ligne_home_services h1,
.ligne_vr_intro h1,
.ligne_fiche_intro h1 {
  color: #FFFFFF;
  width: 100%;
  max-width: 850px;
}
@media screen and (max-width: 1450px) {
  .ligne_home_intro h1,
  .ligne_home_1 h1,
  .ligne_home_2 h1,
  .ligne_home_3 h1,
  .ligne_home_4 h1,
  .ligne_home_services h1,
  .ligne_vr_intro h1,
  .ligne_fiche_intro h1 {
    max-width: 650px;
  }
}
@media screen and (max-width: 766px) {
}
.ligne_home_intro h5,
.ligne_home_1 h5,
.ligne_home_2 h5,
.ligne_home_3 h5,
.ligne_home_4 h5,
.ligne_home_services h5,
.ligne_vr_intro h5,
.ligne_fiche_intro h5 {
  width: 100%;
  max-width: 640px;
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: 0.17px;
  line-height: 44px;
}
@media screen and (max-height: 800px) {
  .ligne_home_intro h5,
  .ligne_home_1 h5,
  .ligne_home_2 h5,
  .ligne_home_3 h5,
  .ligne_home_4 h5,
  .ligne_home_services h5,
  .ligne_vr_intro h5,
  .ligne_fiche_intro h5 {
    font-size: 20px;
    line-height: 36px;
  }
}
@media screen and (max-height: 700px) {
  .ligne_home_intro h5,
  .ligne_home_1 h5,
  .ligne_home_2 h5,
  .ligne_home_3 h5,
  .ligne_home_4 h5,
  .ligne_home_services h5,
  .ligne_vr_intro h5,
  .ligne_fiche_intro h5 {
    font-size: 18px;
    line-height: 30px;
  }
}
@media screen and (max-width: 766px) {
}
@media screen and (max-width: 766px) {
  .ligne_home_services h1 {
    color: #121212 !important;
  }
}
.projet_titre {
  font-family: 'akkurat-bold', Helvetica, sans-serif !important;
  font-weight: 600 !important;
  display: table;
  /*pour largeur auto & saut de ligne auto*/
  transform: translate(-100%);
  font-size: 42px;
  letter-spacing: 0.3px;
  line-height: 52px;
  color: #121212;
  /*note pour si double ligne */
  padding-bottom: 10px;
  line-height: 42px;
  margin-top: 5px;
}
@media screen and (max-width: 766px) {
  .projet_titre {
    font-size: 24px;
    letter-spacing: 0.17px;
    line-height: 32px;
    margin-left: 0px;
    padding-bottom: 4px;
  }
}
.projet_soustitre {
  font-family: 'akkurat-light', Helvetica, sans-serif !important;
  font-weight: 200 !important;
  display: table;
  /*pour largeur auto & saut de ligne auto*/
  transform: translate(-140%);
  font-size: 42px;
  line-height: 48px;
  margin-top: 4px;
  color: #919191;
}
@media screen and (max-width: 766px) {
  .projet_soustitre {
    font-size: 20px;
    line-height: 28px;
    margin-top: 0px !important;
  }
}
h5.projet_categories {
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
  color: #5a5a5a;
  font-size: 14px;
  line-height: 10px;
  padding-bottom: 26px;
  margin-top: 4px;
}
@media screen and (max-height: 860px) {
}
@media screen and (max-width: 766px) {
  h5.projet_categories {
    padding-bottom: 16px;
    font-size: 12px;
  }
}
.ligne_hauteur_decran {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 6;
}
.ligne_hauteur_decran .texte_diapo {
  font-family: 'akkurat-light', Helvetica, sans-serif !important;
  font-weight: 200 !important;
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  transform: translate(-50%, -50%);
  width: 100.0%;
}
.image_centre {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
}
.image_centre_diapo {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  top: 0;
  bottom: 0;
}
.image_centre_bas {
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.image_centre_width_p {
  display: block;
  margin: auto;
  margin-top: 40px;
  max-width: 80%;
}
.marge_haute_diapo_vide100 {
  margin: 50px auto 50px;
}
.centreur_naturelle {
  padding: 70px 0;
}
.centreur_naturelle_bascoupe {
  padding: 70px 0 0px;
}
.ligne_pleine_largeur {
  width: 100%;
  margin: 70px 0;
  display: block;
}
.ligne_pleine_largeur_100 {
  width: 100%;
  margin: 0px auto;
  display: block;
}
.ligne_pleine_largeur_naturelle {
  /*
               width:  100%;
               margin: 100px 0;
             */
  width: calc(100% - 2 * 70px);
  margin: 0px auto;
  display: block;
}
@media screen and (max-width: 766px) {
  .ligne_pleine_largeur_naturelle {
    width: calc(100% - 2 * 15px);
  }
}
